version: 0.25.21001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: e2+QmwyOE2EUw8CP9WLQj+a33mTJ4Jf2oqjz8H6wEIxEw+Zc3kutesTpHtgH2TZ+kbRxg6Ek2WI4YvE+TqjAoQ==
    size: 178939168
    blockMapSize: 188524
path: PrivacySafe-arm64.AppImage
sha512: e2+QmwyOE2EUw8CP9WLQj+a33mTJ4Jf2oqjz8H6wEIxEw+Zc3kutesTpHtgH2TZ+kbRxg6Ek2WI4YvE+TqjAoQ==
releaseDate: '2025-06-16T21:30:41.160Z'
